# Copyright (C) 2018-2025 by BDE ENS Paris-Saclay
# SPDX-License-Identifier: GPL-3.0-or-later

from django import template


def dict_get(d, key):
    return d.get(key)


register = template.Library()
register.filter('dict_get', dict_get)
